
/* Class = "NSButtonCell"; title = "Tweet This on Twitter"; ObjectID = "92"; */
"92.title" = "Tweeter sur Twitter";

/* Class = "NSButtonCell"; title = "Post MacUpdate Review"; ObjectID = "94"; */
"94.title" = "Poster une évaluation sur MacUpdate";

/* Class = "NSTextFieldCell"; title = "Thank you for your support.  If you have any suggestions for new features, improvements, or other feedback, we'd love to hear from you.  How about spreading the word?  It can be a challenge for an independent Mac developer to reach everyone who might be interested in their products, so if you could take a moment to post a review at MacUpdate and/or iusethis.com, tweet about it on Twitter, and/or post about it on Facebook, that'd really help."; ObjectID = "98"; */
"98.title" = "Merci pour votre soutien. N’hésitez pas à nous faire part de vos suggestions pour de nouvelles fonctions, des évolutions et d’autres retours.\n\nComment passer le mot ? Cela peut être un vrai défi pour un développeur indépendant que d’atteindre tous ceux qui pourrait être intéressé par ses produits, aussi si vous pouviez prendre quelques instants pour en poster une évaluation sur MacUpdate, et/ou iusethis.com, en parler sur Twitter, et/ou sur Facebook, cela aiderait vraiment.";

/* Class = "NSButtonCell"; title = "Post iusethis Review"; ObjectID = "100"; */
"100.title" = "Poster une évaluation sur iusethis";

/* Class = "NSButtonCell"; title = "Share This on Facebook"; ObjectID = "103"; */
"103.title" = "Partager sur FaceBook";